.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-group-1 {
  width: 888px;
  background-image: none;
  height: auto;
  min-height: 179px;
  margin: 15px auto 7px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-line-1 {
  width: 186px;
  transform-origin: left center 0px;
  position: absolute;
  top: 69px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 3.75rem;
  margin: 12px 29px 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 20px 66px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-group-1 {
    width: 732px;
    min-height: 221px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 12px 13px 0;
  }

  .u-section-1 .u-line-1 {
    width: 153px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 74px;
    margin-left: 58px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 74px;
    margin-left: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-group-1 {
    width: 561px;
    min-height: 225px;
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-1 .u-line-1 {
    width: 186px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 68px;
    margin-left: 52px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-group-1 {
    width: 526px;
    min-height: 199px;
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-1 {
    top: 71px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 13px;
    margin-bottom: 13px;
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-line-1 {
    top: 82px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1254px;
}

.u-section-2 .u-gallery-1 {
  height: 1187px;
  grid-gap: 17px 17px;
  margin-top: 17px;
  margin-bottom: 50px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 0;
    margin-bottom: 28px;
    height: 979px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 16px;
    margin-bottom: 16px;
    height: 665px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
    grid-gap: 17px 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-2 .u-gallery-1 {
    height: 500px;
    width: 100%;
    margin: 12px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3007px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 4px;
    margin-bottom: 4px;
    height: 3000px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 806px;
}

.u-section-3 .u-gallery-1 {
  height: 786px;
  grid-gap: 17px 17px;
  margin-top: -33px;
  margin-bottom: 53px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: -11px;
    margin-bottom: 31px;
    height: 647px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 0;
    margin-bottom: 10px;
    height: 465px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
    grid-gap: 17px 17px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 9px;
    height: 337px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1858px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 18px;
    margin-bottom: 40px;
    height: 1800px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 793px;
}

.u-section-4 .u-gallery-1 {
  height: 786px;
  grid-gap: 17px 17px;
  margin-top: -34px;
  margin-bottom: 41px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-4 .u-gallery-1 {
    height: 647px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-gallery-1 {
    height: 465px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
    grid-gap: 17px 17px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 6px;
    margin-bottom: 10px;
    height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1773px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: -26px;
    margin-bottom: 0;
    height: 1800px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}

.u-section-5 .u-sheet-1 {
  min-height: 407px;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  grid-gap: 17px 17px;
  margin-top: -19px;
  margin-bottom: 51px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: -9px;
    margin-bottom: 29px;
    height: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 11px;
    margin-bottom: 20px;
    height: 236px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
    grid-gap: 17px 17px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-5 .u-gallery-1 {
    height: 170px;
    margin-top: 0;
    margin-bottom: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    height: 900px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}


.u-section-6 .u-sheet-1 {
  min-height: 407px;
}

.u-section-6 .u-gallery-1 {
  height: 375px;
  grid-gap: 17px 17px;
  margin-top: -19px;
  margin-bottom: 51px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: -9px;
    margin-bottom: 29px;
    height: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 11px;
    margin-bottom: 20px;
    height: 236px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
    grid-gap: 17px 17px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-6 .u-gallery-1 {
    height: 170px;
    margin-top: 0;
    margin-bottom: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    height: 900px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}


.u-backlink {
	display: none;
}